RubyGems Navigation menu

train-rest 0.5.0

Provides a transport to communicate easily with RESTful APIs.

Versions:

  1. 0.5.0 - September 06, 2022 (13.5 KB)
  2. 0.4.2 - March 01, 2022 (12.5 KB)
  3. 0.4.1 - February 24, 2022 (9 KB)
  4. 0.4.0 - October 20, 2021 (11.5 KB)
  5. 0.3.2 - October 08, 2021 (10.5 KB)
Show all versions (10 total)

Runtime Dependencies (3):

aws-sigv4 ~> 1.5
rest-client ~> 2.1
train-core ~> 3.0

Development Dependencies (5):

bump ~> 0.9
chefstyle ~> 2.2
guard ~> 2.16
mdl ~> 0.9
rake ~> 13.0

Owners:

Pushed by:

Authors:

  • Thomas Heinen

SHA 256 checksum:

63dcabb396022570cf1f21a3e77b2f64a8b3a85179a0b6e2be91a6fff9268a63

Total downloads 119,393

For this version 76,773

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: